
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28729.10
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSharp.Html5Demo", "Html5Demo\CSharp.Html5Demo.csproj", "{3DE728C1-E30F-4472-848F-118405662B96}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = ".nuget", ".nuget", "{F9C22B6C-8F1B-4FBF-8E21-E1B41F7454CA}"
	ProjectSection(SolutionItems) = preProject
		.nuget\NuGet.Config = .nuget\NuGet.Config
		.nuget\NuGet.exe = .nuget\NuGet.exe
		.nuget\NuGet.targets = .nuget\NuGet.targets
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3DE728C1-E30F-4472-848F-118405662B96}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3DE728C1-E30F-4472-848F-118405662B96}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3DE728C1-E30F-4472-848F-118405662B96}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3DE728C1-E30F-4472-848F-118405662B96}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1C434EB4-11B6-4CC2-BD30-E08E101A0B69}
	EndGlobalSection
EndGlobal
